Debugger API (PDF) - v9.1.85 (older) - Last updated November 3, 2017 - Send Feedback

## 4.13. CUDBGEventCallbackData40 Struct Reference

## [Events]

##### Deprecated

in CUDA 4.1.

### Public Variables

uint32_t tid
  Host thread id of the context generating the event. Zero if not available.

### Variables

uint32_t CUDBGEventCallbackData40::tid [inherited]

  Host thread id of the context generating the event. Zero if not available.